Package: libtest-hasversion-perl / 0.012-1

Metadata

Package Version Patches format
libtest-hasversion-perl 0.012-1 unknown

The format of the patches in the package is not yet supported!